$kind: http-request
url: "{{Local_URL}}accounts/default-accounts"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \  \"accounts\": [\r

    \    {\r

    \      \"account_type\": \"sales_receivable\",\r

    \      \"chart_of_account_id\": 1\r

    \    },\r

    \    {\r

    \      \"account_type\": \"income_on_items_sold\",\r

    \      \"chart_of_account_id\": 2\r

    \    }\r

    \  ]\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 1000
